Activate a customer account
Completes the customer account activation flow by setting the initial
password. The token is sent to the customer’s email after the
merchant triggers customers:start_activation.
PUT
/customers/activations/{token}Authorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
tokenstringrequiredActivation token from the email link.
Request body
requiredapplication/jsonpasswordstringrequiredThe new password for the account (min 8 chars).
Responses
200
Account activated
422
Invalid or expired token